.responsive {
    width: 100%;
    height: auto;
    padding: 30px;
  }
  
  .text h1{
      font-size: 70px;
      text-align: center;
  }
  
  .text p{
      font-size: x-large;
      font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
      text-align: justify;
  }